Odoo Help

2

Centos : Getting error when create new db with OpenERP ver 8 "decoder jpeg not available"

By
Jagdish Panchal
on 3/12/14, 4:16 AM 1,696 views

Hi,

I have install openerp ver 8 on my centos server but when i try to create new db getting error

"decoder jpeg not available"

Thanks

1
Piyush Suva
On 10/16/14, 7:09 AM

Make sure you have libjpeg and libjpeg-dev installed. After this try to reinstall pillow module. The output should contain

--- JPEG support available

If the output already contains that string and the error still persist check this answer:https://stackoverflow.com/questions/22409140/pillow-recognizes-jpeg-encoder-on-install-but-not-use

Please just don't copy paste answer without quotation or reference.

Ben Bernard
on 10/16/14, 1:29 PM
1
Ben Bernard
On 10/16/14, 1:36 PM

The correct package in centos is libjpeg-devel which is libjpeg-turbo-devel-[version]

About This Community

This platform is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.

Register

Odoo Training Center

Access to our E-learning platform and experience all Odoo Apps through learning videos, exercises and Quizz.

Test it now

Question tools

0 follower(s)

Stats

Asked: 3/12/14, 4:16 AM
Seen: 1696 times
Last updated: 3/16/15, 8:10 AM